﻿.jumbotron {
    background-color: #abe1f9;
    color: #014174;
    font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 20px;
}
.jumbotron img {
    margin: 0;
}
.jumbotron h1{
     text-shadow: 2px 2px #ffffff;
    color: #014174;
   font-size: 42px;
    margin: 20px 0 10px 0;
}
.text-info {
    color: #014174;
}

.jumbotron p {
    margin: 0 0 15px 0;
}
.small-text ul {
    font-size: 12px;
}
#ncua {
    font-size: 14px;
}
#disclosure {
    margin: 30px 0 20px 0;
}
#head-disclaimer p {
    color: #000000;
    font-size: 14px;
    margin: 0 0 10px 0;
}